.card1{
    background-color: rgb(5, 6, 34);
    border: 2px solid rgb(3, 199, 213);
    display: flex;
    border-radius: 10%;
    width: 30%;
    height: 70%;
    box-sizing: border-box;
}

.card2{
    background-color: rgb(5, 6, 34);
    border: 2px solid rgb(3, 199, 213);
    display: flex;
     border-radius:10%;
     width: 30% ;
     height: 70%;
}

.card3{
    background-color: rgb(5, 6, 34);
    border: 2px solid rgb(3, 199, 213);
    display: flex;
    border-radius: 10%;
    width: 30% ;
    height: 70%;
}

.card4{
    background-color: rgb(5, 6, 34);
    border: 2px solid rgb(3, 199, 213);
    display: flex;
     border-radius: 10%;
     width: 30%;
     height: 70%;
}